<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="w29 c. 1" xml:id="w29_1" facs="NO_IMAGE.jpg" />Voi potete ben dire, elle avendo pure assai di così fatti <w n="w29_2" type="parentele" ref="#2756" pos="s.m.">figliuoli</w><lb />
               come <persName n="w29_4" type="0" ref="#4196">Lionardo</persName>, piccolo fastello ne potrei fare, perchè poco v'è<lb />
               dentro del sodo; e anco spero che pur vi sia caro, avendo <w n="w29_2" type="parentele" ref="#2756" pos="s.m.">figliuolo</w>,<lb />
               che non sia così vertudioso, pur che sia bene ubbidiente: e questo<lb />
               spero crediate in me sia. E come che essendo in questo luogo non<lb />
               abbia fatto inverso di voi quello che molti farebbono, non ne piglio<lb />
               altra scusa, se non che tengo che la natura vostra non se ne<lb />
               diletti. E di questo molto me ne siete a grado, perchè a me sono<lb />
               molto a dispetto. La donna si rallegrò meco della vostra cortesia;<lb />
               che non è maggiore, che usarla dove non fia merita, se non per<lb />
               carità e amore. Pure ho un poco d'invidia che <w n="w29_1" type="" ref="#6954" pos="s.m.">ser</w> <persName n="w29_3" type="0" ref="#4103">Lapo</persName> n'avesse a<lb />
               sentire alcuna cosa, che non n'ha a far nulla.<lb />
               </p><p><pb n="w29 c. 2" xml:id="w29_2" facs="NO_IMAGE.jpg" />Dio vi ringrazi per noi, e diavi grazia vi conduciate a quel fine che<lb />
               ogni buono cristiano disidera. Ove è il mio corpo, quine è il vostro<lb />
               spirito. Sì che, se vedete abbia a fare nulla, dite, e sarà fatto.<lb />
               Cristo vi guardi. -<lb />
               <persName n="w29_4" type="0" ref="#4196">LIONARDO MAZZEI</persName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>